choosePayment.button.card=Kartou
choosePayment.button.cash=Hotově
choosePayment.button.cancel=Zrušit
choosePayment.label.terminalCommunication=Probíhá komunikace s terminálem...
choosePayment.label.title=Vyberte způsob platby
choosePayment.label.unavailable=Nedostupné
confirmation.button.back=Zpět
confirmation.button.discountCode=Slevový kód
confirmation.button.pay=Zaplatit
confirmation.button.signin=Přihlásit se
confirmation.label.discount=Sleva
confirmation.label.emptyCart=Košík je úplně prázdný...
confirmation.label.loyaltyClub=Věrnostní program:
confirmation.label.paymentFailed=Platba neproběhla
confirmation.label.title=Vaše objednávka
confirmation.label.total=Celkem
tip.label.title=Spropitné
tip.label.text=Byly jste dnes pokojení? Zde můžete zvolit dobrovolné spropitné pro naše zaměstnance.
tip.button.confirm=Potvrdit
tip.button.cancel=Bez dýška
customerLogin.button.cancel=Zrušit
customerLogin.button.cancel2=Nemám zájem
customerLogin.button.confirm=Potvrdit
customerLogin.label.title=Přihlášení do věrnostního programu
customerLogin.label.subtitle=Zadejte své telefonní číslo
customerLogin.label.footer=Zadáním telefonního čísla a potvrzením souhlasíte s podmínkami věrnostního programu, které jsou dostupné v plném znění na www.spagetka.cz/op
discountCode.button.cancel=Zpět
discountCode.button.confirm=Potvrdit
discountCode.button.ok=OK
discountCode.label.title=Zadejte slevový kód
discountCode.prompt.enterCode=Zadejte kód
discountCode.message.1=Byl dosažen maximální počet použití kódu.
discountCode.message.2=Tento kód není povolen.
discountCode.message.3=Tento kód ještě není aktivní. Jeho datum aktivace je v budoucnu.
discountCode.message.4=Tento slevový kód již vypršel.
discountCode.message.5=Slevový kód není platný pro tuto pobočku.
discountCode.message.6=Tento slevový kód nelze použít na této pobočce.
discountCode.message.7=Tento slevový kód může být použit pouze konkrétním zákazníkem. Přihlašte se, prosím, nejprve svým telefonním číslem.
discountCode.message.8=Slevový kód není platný.
discountCode.message.complimentary=Z technických důvodů nebylo možné ověřit platnost vašeho slevového kódu. Jako omluvu přijměte slevu 10 % na celý nákup, která bude automaticky uplatněna na tuto objednávku.
discountCode.message.default=Nespecifikovaná chyba při použití slevového kódu.
discountCode.label.codeTypeLabel=Jakým způsobem chcete zadat slevový kód?
discountCode.label.chooseCodeLabel=Zvolte slevový kód
discountCode.label.loadFromAccount=Načíst kódy z účtu
discountCode.label.enterManually=Zadat kód ručně
discountCode.button.useCode=Uplatnit
discountCode.label.validity=Platnost: {0}
discountCode.button.prevPage=<<
discountCode.button.nextPage=>>
main.button.cancelOrder=Zrušit objednávku
main.button.confirmOrder=Potvrdit objednávku
main.label.yourCart=Váš košík
main.label.cartAnimation=Produkt přidán do košíku
menuOptions.button.back=Zpět
menuOptions.button.confirm=Potvrdit
menuOptions.label.mealDeal=Výhodné menu
menuOptions.label.separateProduct=Samotný produkt
menuOptions.label.title1=Vyberte variantu produktu:
menuOptions.label.title2=Vyberte položky menu:
iceCream.button.back=Zpět
iceCream.button.confirm=Potvrdit
iceCream.label.title1=Vyberte variantu:
iceCream.label.title2=Vyberte si přídavky:
iceCream.label.iceCreamExtra=Přidat posypky a toppingy
iceCream.label.iceCreamOnly=Samotná zmrzlina
confirmation.cash.button.ok=OK
confirmation.cash.label.title=Objednávka vytvořena
confirmation.cash.text.section1=Vezměte si, prosím, vytištěný lístek s číslem objednávky a zaplaťte u obsluhy stánku.
confirmation.cash.text.section2=Pozor: Vaše jídlo se začne připravovat až po zaplacení objednávky
confirmation.card.button.ok=OK
confirmation.card.label.title=Objednávka vytvořena
confirmation.card.text.section1=Na vaší objednávce už se pracuje
confirmation.card.text.section2=
productDetail.button.back=Zpět
productDetail.label.allergens=Alergeny
productDetail.label.description=Popis
productDetail.label.ingredients=Složení
productDetail.label.vegetarianMeal=\ - Toto je vegetariánský produkt
productDetail.label.allergensGeneric=Informace o alergenech u obsluhy.
welcome.title=Vítejte ve
welcome.orderType.title=Vyberte typ objednávky
welcome.orderType.button.here=Tady
welcome.orderType.button.takeAway=S sebou
welcome.language.title=Změna jazyka
cancelConfirmation.title=Zrušit objednávku?
cancelConfirmation.description=Opravdu chcete odebrat všechny položky z košíku a začít odznovu?
cancelConfirmation.button.back=Ne
cancelConfirmation.button.confirm=Ano
screensaver.orderType.button.placeOrder=Začněte kliknutím na obrazovku
phoneConfirmation.button.cancel=Zrušit
phoneConfirmation.button.confirm=Potvrdit
phoneConfirmation.label.title=Zadejte potvrzovací kód z SMS
phoneConfirmation.prompt.enterCode=Zadejte kód
phoneConfirmation.message.invalidCode=Nesprávný kód
phoneConfirmation.smsMessage.yourCodeIs=Váš potvrzovací kód je: {0}.
